=== Parameters

.max
****
_Integer_

----
5
----

Maximum depth of the inheritance tree. (Number)
****
.filteredClasses
****
_String_

----
""
----

Classes to be filtered out of the count of inheritance. Depth counting will stop when a filtered class is reached. Ex value: java.fwk.AbstractFwkClass, java.fwkPackage.*
****
